sylius_twig_hooks:
    hooks:
        'sylius_admin.security.reset_password':
            page:
                template: '@SyliusAdmin/security/common/page.html.twig'
                priority: 0

        'sylius_admin.security.reset_password.page':
            logo:
                template: '@SyliusAdmin/security/common/logo.html.twig'
                priority: 100
            content:
                template: '@SyliusAdmin/security/common/content.html.twig'
                priority: 0

        'sylius_admin.security.reset_password.page.logo':
            image:
                template: '@SyliusAdmin/security/common/logo/image.html.twig'
                priority: 0

        'sylius_admin.security.reset_password.page.content':
            form:
                template: '@SyliusAdmin/security/reset_password/page/content/form.html.twig'
                priority: 0

        'sylius_admin.security.reset_password.page.content.form':
            password:
                template: '@SyliusAdmin/security/reset_password/page/content/form/password.html.twig'
                priority: 100
            submit:
                template: '@SyliusAdmin/security/reset_password/page/content/form/submit.html.twig'
                priority: 0
